{
  "/tmp/tmpje6soo0x/documents/python_info.txt": {
    "chunk_ids": [
      "c0b04224-f72e-4f6e-bef1-067f1cf5c716"
    ]
  },
  "/tmp/tmpy2siaefv/documents/python_info.txt": {
    "chunk_ids": [
      "27dc4179-c908-47dd-8e56-2e2b3c403faf"
    ]
  },
  "/tmp/tmp_fjaagdf/documents/python_info.txt": {
    "chunk_ids": [
      "3c147f7f-bd5a-456b-8bee-f9a43b6721c9"
    ]
  },
  "/tmp/tmpfbgc8zgm/documents/python_info.txt": {
    "chunk_ids": [
      "34eb0065-8a18-4144-890c-2e099d334b88"
    ]
  },
  "/tmp/tmp8u9_vv_c/documents/python_info.txt": {
    "chunk_ids": [
      "6cd7655c-8fa2-437c-b8fc-5690c928b89e"
    ]
  },
  "/tmp/tmpm_quzgav/documents/python_info.txt": {
    "chunk_ids": [
      "9e452f02-fe93-4b65-b883-f585df25dd4d"
    ]
  },
  "/tmp/tmpjrncrqpe/documents/doc1.txt": {
    "chunk_ids": [
      "81cea007-7a54-4d19-869d-3643fd8cf257"
    ]
  },
  "/tmp/tmpjrncrqpe/documents/doc2.txt": {
    "chunk_ids": [
      "eb1bd307-e065-49a9-8d73-007403d13bd0"
    ]
  },
  "/tmp/tmpjrncrqpe/documents/doc3.txt": {
    "chunk_ids": [
      "3adccb38-28df-496d-b5a1-fa4555ea1fb5"
    ]
  },
  "/tmp/tmptyee73q5/documents/doc1.txt": {
    "chunk_ids": [
      "319dc9c4-0a96-4c49-9306-c9c11e94b613"
    ]
  },
  "/tmp/tmptyee73q5/documents/doc2.txt": {
    "chunk_ids": [
      "d20230ce-0753-4303-a9a2-d14379bb3d91"
    ]
  },
  "/tmp/tmptyee73q5/documents/doc3.txt": {
    "chunk_ids": [
      "ceb9e3c7-c84f-49b4-8da4-ec96ac39f7e5"
    ]
  },
  "/tmp/tmpq7xsv0n6/documents/doc1.txt": {
    "chunk_ids": [
      "2a7d43bd-3f25-46b2-8f9c-b5108afa06df"
    ]
  },
  "/tmp/tmpq7xsv0n6/documents/doc2.txt": {
    "chunk_ids": [
      "6e38e121-14a6-4c07-9717-b7babb0fbb2f"
    ]
  },
  "/tmp/tmpq7xsv0n6/documents/doc3.txt": {
    "chunk_ids": [
      "cbc80fab-f4bc-47c4-a482-36afab9a649e"
    ]
  },
  "/tmp/tmpi80m0y6n/documents/doc1.txt": {
    "chunk_ids": [
      "b145e673-0a4c-4058-a6d1-e1237bd2d9af"
    ]
  },
  "/tmp/tmpi80m0y6n/documents/doc2.txt": {
    "chunk_ids": [
      "32082799-0089-4a3d-b4ad-ea3ff0084212"
    ]
  },
  "/tmp/tmpi80m0y6n/documents/doc3.txt": {
    "chunk_ids": [
      "0902fef4-ce95-4a73-9e0c-90c1581f80b2"
    ]
  },
  "/tmp/tmpi80m0y6n/documents/python_info.txt": {
    "chunk_ids": [
      "009da108-76ba-4ef7-9c6b-f862f577ce23"
    ]
  }
}